/*---------- import ---------*/
@import url("base.css");
#container{border:1px #ccc solid;width:958px;background:#f3f3f3;margin:auto;margin-top:16px;}

#pleft{float:left;width:260px;}
.leftbox{border:1px #ccc solid;background:#fff;padding-top:1px;}
.leftbox h2{background:url(../images/left_h2.gif) repeat-x;height:28px;line-height:28px;}
.leftbox h2 span{background:url(../images/left_t.gif) no-repeat;width:121px;height:26px;display:block;margin:0 0 1px 1px;text-indent:25px;color:#fff;}
.leftbox ul.type{padding:8px 0 0 20px;}
.leftbox ul.type li{line-height:25px;}
.leftbox h3{margin:8px 1px 0 1px;text-indent:25px;background:#ddd;height:20px;line-height:20px;}
.ico2{padding:0 16px;margin:10px 0;padding-bottom:2px;overflow:hidden;height:122px;line-height:22px;}
.ico2 li{background:url(../images/ico-1.gif) left no-repeat;padding-left:8px;}


#pright{float:right;width:667px;background:#fff;border-left:1px #ddd dashed;padding-left:20px;}
.position{height:40px;border-bottom:1px #ddd dotted;line-height:40px;}
.position span{float:right;margin-right:16px;}
#content{margin:8px 0;padding-right:16px;font-size:14px;min-height:200px;}
#content p{padding:8px 0;font-size:14px;text-indent:2em;}

#newlist{margin-top:16px;padding-right:16px;}
#newlist h2{height:30px;background:#ededed;font-weight:bold;line-height:30px;color:#ec0000;padding-left:16px;}
#newlist h2 span{float:right;width:120px;height:30px;display:block;border-left:1px #fff solid;text-align:center;color:#ec0000;font-weight:bold;}
#newlist ul{padding:8px 0;}
#newlist li{height:35px;line-height:35px;background:url(../images/bg4.gif) bottom repeat-x;}
#newlist li a{background:url(../images/arr.gif) left no-repeat;padding-left:15px;}
#newlist li span{float:right;width:120px;text-align:center;}

.php_pages{clear:both;margin:16px 0;padding-right:16px;}
.php_pages ul{background:#ededed;height:30px;line-height:30px;padding-left:8px;}
.php_pages span.pageinfo{float:right;padding-right:8px;}
.php_pages li{float:left;margin-right:8px;}
.php_pages li.thisclass{color:#ff0000;font-weight:bold;}

#viewbox{padding-right:16px;margin-top:16px;}
#viewbox .title{text-align:center;background:url(../images/newsbt_bg.gif) no-repeat;height:38px;line-height:38px;}
#viewbox .title h2{font-size:16px;font-weight:bold;}
#viewbox .info{text-align:center;height:30px;line-height:30px;color:#666;}
#viewbox small{color:#666;margin:0 8px;}
#viewbox .content{font-size:14px;}
#viewbox .content p{padding:8px 0;font-size:14px;text-indent:2em;}
.boxoff{height:10px;overflow:hidden;clear:both;background:url(../images/boxoff.gif) left 15px repeat-x;margin:4px auto;padding-top:10px;}
.boxoff strong{display:block;width:8px;height:10px;overflow:hidden;font-size:0px;line-height:100px;background:url(../images/boxoff.gif) right -10px no-repeat;float:left;}
.context{margin-top:8px;border:1px #ededed solid;background:#f7f7f7;padding:8px;margin-bottom:16px;}

#pshow{padding-right:16px;}
.e2{
	
}
.e2 li{
	width:100%;
	overflow:hidden;
	clear:both;
	padding:12px 0px;
	border-bottom:1px solid #EEE;
	color:#aaa;
}
.e2 li b a{
	color:#555;
}
.e2 li a.preview{
	width:130px;
	float:left;
	margin-right:7px;
	margin-bottom:3px;
	margin-left:10px;
	display:inline;
}
.e2 li a.preview img{
	width:120px;
	/*height:60px;*/
	display:block;
	padding:1px;
	border:1px solid #EEE;
}
.e2 li a.preview:hover img{
	border:1px solid #AAA;
}
.e2 li a.title{
	overflow:hidden;
	line-height:25px;
	font-weight:bold;
	font-size:14px;
	margin-left:2px;
}
.e2 span.info{
	display:block;
	line-height:23px;
	color:#555;
	padding-left:12px;
}
.e2 span.info small{
	color:#AAA;
	font-size:12px;
	margin-left:3px;
}
.e2 span.info a{
	color:#690;
}
.e2 p.intro{
	color:#776955;
	line-height:20px;
	margin-left:5px;
	padding-left:10px;
	padding-right:10px;
}
#pshow .pshow_li{clear:both;border:1px #ddd solid;margin-top:16px;display:inline-block;}
#pshow .pshow_li h2{background:url(../images/pro_bt_bg.jpg) repeat-x;height:28px;line-height:28px;}
#pshow .pshow_li h2 a{background:url(../images/arr2.gif) left no-repeat;padding-left:16px;margin-left:8px;}
#pshow .pshow_li dl{display:inline-block;padding-bottom:8px;}
#pshow .pshow_li dl dt{border:1px #ddd solid;margin:10px;float:left;width:300px;}
#pshow .pshow_li dl dt a img{width:300px height:230;}
#pshow .pshow_li dl dd.t{margin-top:8px;font-weight:bold;}
#pshow .pshow_li dl dd.c{max-height:370px;overflow:hidden;}
#pshow .pshow_li dl dd.l{width:86px;height:30px;display:block;text-align:center;line-height:30px;font-weight:bold;background:url(../images/click.gif) no-repeat;margin-top:16px;}
#pshow .pshow_li dl dd.l a{color:#fff;}

#p_view{margin-top:16px;padding-right:16px;}
#p_view .picview{background:url(../images/bg_product.jpg) no-repeat;width:327px;height:310px;text-align:center;float:left;vertical-align:middle;margin-right:16px;}
#p_view .picview img{ vertical-align:middle;margin-top:16px;}
#p_view .title{}
#p_view .title h2{color:#555555;font-weight:bold;font-size:14px;}
#p_view .info{margin-top:8px;}
#p_view .content{clear:both;margin-top:16px;border-top:1px #ddd solid;}
#p_view .content h2{line-height:30px;font-size:14px;}
#p_view .content p{LINE-HEIGHT:28PX;FONT-SIZE: 14px;}